Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.web.bindery.requestfactory.shared
Annotation Type JsonRpcWireName

    @Retention(value=RUNTIME)
    public @interface JsonRpcWireName

Experimental API, subject to change Provides the method name for a JSON-RPC invocation.

Required Element Summary
`java.lang.String` | `value`

Optional Element Summary
`java.lang.String` | `version`

Element Detail

### value

    public abstract java.lang.String value

### version

    public abstract java.lang.String version

  Default:
    ""

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT